@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-Regular";
  src: local("Poppins-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-Bold", "weight": "700", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-Bold";
  src: local("Poppins-Bold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Inter-SemiBold", "weight": "600", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Inter-SemiBold";
  src: local("Inter-SemiBold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-SemiBold", "weight": "600", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-SemiBold";
  src: local("Poppins-SemiBold");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-Medium", "weight": "500", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-Medium";
  src: local("Poppins-Medium");
}
/* @FONTWARNING[{"type": "restricted", "family": "Poppins-LightItalic", "weight": "300", "style": "italic", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Poppins-LightItalic";
  src: local("Poppins-LightItalic");
}
